You are here

2.0.0.24?

7 posts / 0 new
Last post
Lagermeister
Offline
Last seen: 13 years 11 months ago
Joined: 2010-03-22 03:49
2.0.0.24?

Thunderbird 2.0.0.24 is released some days ago. Will you release this 2.x as a portable app?

Pumbah
Offline
Last seen: 8 years 11 months ago
Joined: 2009-09-02 07:04
Same question: Will there be

Same question: Will there be a portable 2.0.24 released?

rh005
Offline
Last seen: 13 years 11 months ago
Joined: 2010-03-29 14:30
Please make the 2.0.0.24

Please make the 2.0.0.24 version portable, too. I read that the 2.0.0.25 is being worked on, too.

djenner
Offline
Last seen: 8 years 10 months ago
Joined: 2006-07-29 11:43
Another 2.x.x.24 request

I find 3.x Thunderbird clumsy and slow -- sort of, the programmers let loose without proper supervision and too much jolt-cola/candy-bars. I have reverted on my desktop/notebook systems, and I am looking for alternative e-mail software that manages multiple accounts. In the meantime, I really would prefer to keep my 2.x version of T-bird. Could at least one such option be available?

John T. Haller
John T. Haller's picture
Offline
Last seen: 9 hours 4 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Already Is

It's already available:
https://portableapps.com/apps/internet/thunderbird_portable/localization...

I'd suggest adjusting to 3.0. Once you do, it's much more efficient than 2.0. And there aren't many other email clients left out there that are well supported.

Sometimes, the impossible can become possible, if you're awesome!

Pumbah
Offline
Last seen: 8 years 11 months ago
Joined: 2009-09-02 07:04
Thanks!

Thanks!
EDIT: But still wrong language in "all-l10n.js" for localized versions.

John T. Haller
John T. Haller's picture
Offline
Last seen: 9 hours 4 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Confirmed, Fix Coming, Workaround Now

A build error occurred in the last Thunderbird builds causing the non-localized all-l10n.js to be included instead of the localized ones. This will be fixed shortly.

WORKAROUND 1: Until then, you can copy an all-l10n.js from your local Thunderbird install from C:\Program Files\Mozilla Thunderbird\defaults\pref to your portable version in X:\ThunderbirdPortable\App\thunderbird\defaults\pref.

WORKAROUND 2: If you don't have access to a local install, download the standard Thunderbird installer from mozilla.com for your version of Thunderbird in your preferred language and open it in 7-Zip Portable. Browse to \localized\defaults\pref\ within the installer and extract the all-l10n.js file and copy it to X:\ThunderbirdPortable\App\thunderbird\defaults\pref.

WORKAROUND 3: You can even just edit the file yourself (using something like Notepad++ Portable) and change it to your preferred language. For dutch, for example, delete both uncommented lines and add the line: pref("general.useragent.locale", "nl");

This is the only file affected by the build error. It should not affect Thunderbird itself, just extensions (which are used much more rarely in TB than in FF).

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments